Subject: [Rfced-future] Recording of our interim meeting

From: Eliot Lear <[email-masked]>
Date: Fri, 18 Dec 2020 10:17:05 +0100

Hi everyone,

Thank you to everyone who attended our interim meeting.  I am really pleased with how we progressed issue 12 on RSA responsibilities, and I have hope for us now finding common ground on the board / wg discussion.  A particular thank you to Brian Rosen who captured as much as he could on etherpad, and to several of you who had to rearrange your schedules to participate.

For those who missed the meeting, the recording is available here <https://cisco.webex.com/cisco/ldr.php?RCID=e304839268a94b4a87b87ad2a7b4b833>.  The etherpad notes are here <https://etherpad.ietf.org/p/rfced-future-interim-2020-12-17>   We will post the minutes in due course.  I will follow this note up with several consensus checks.  One thing I have already done is created the file on Github that we discussed as the role of the RS[EA].  You can see that here <https://github.com/intarchboard/rfced-future/blob/master/Issue12-RSE-role.md>.

A reminder, please take part in the Doodle <https://link.e.doodle.com/uni/ls/click?upn=tj06F74K67F9jS-2B7bRMCnoBLLqs9GAYYN-2FoLvL7mXuLO57pTjjU7gPTnWkUoW8TNcaDuiD4hLuElGnkiKuf4Y9sHwsAusQ5dlA3TRAk0BATk-2FIwJ1WrHA6ARA-2F5ddecdt2-2Fr9wI6fK2rdvbgU5m-2BUpok8hBH3zuc7cWfy4QrlCJst5PJXmfoNNzACyjGxREPFvgk2cTeQzNZPZm176qs70oDW-2BfvfxsOqIvi38JDehkfpmR-2FxCB-2BAnLenMh3ld0lBsNu_MqGZo-2Fj5Q5OUdN3cWKNFn7S9Qv-2FeSEUUAP-2BVoDLxcz7d-2FREiMKBj-2BOkYzZef8YeYRynhqXU6UMYhlcCLFWXlD9DvhAjY3tl9MEFnIYdobBe-2BA-2FyBcV-2BNAk0BjVIDsTAo8fTYEdUhlWtRQ3S5Yq-2F6LHtVgfX3TQ3B3bTcQCS0p36Bx38NL5F-2B-2FnqGq1WTJPMG02sqAdMcLKCrAMQX7-2FesGWsSVAsNIynbyUKMc287aI99CxBXyx53a8POPkaeHPoKs61erqFP3z2qQGFStLkz7HdmugSzk3-2BabifR2vkOc-2BI-3D> going on for the next meeting which closes today.

Eliot